.b24-form-control-label {
     text-align: left !important;
}
/**** Кнопка в разделе для дилеров *****/ 
.f_b24 {    
    color: #fff;
    display: block;
    width: 160px;
    text-align: center;
    padding: 15px 15px;
    background: #F85E1D;
    text-decoration: none !important;
    border-radius: 4px;
    text-transform: uppercase;
   cursor: pointer; 
}
/****************************/
#header_zayavka a {
   cursor: pointer;
}
.zakaz_doma {
  cursor: pointer;
}
#footer_top_main .footer_menu a {
    text-decoration: none;